Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Parser_Registry.cpp File Reference

`#include "tao/Parser_Registry.h"`
`#include "tao/IOR_Parser.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Dynamic_Service.h"`
`#include "tao/Parser_Registry.i"`

Include dependency graph for Parser_Registry.cpp:

## Functions
const char * | get_rcsid_tao_Parser_Registry (const char *)
## Variables
const char * | rcsid_tao_Parser_Registry = get_rcsid_tao_Parser_Registry ( rcsid_tao_Parser_Registry )

## Function Documentation

const char* get_rcsid_tao_Parser_Registry | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Parser_Registry = get_rcsid_tao_Parser_Registry ( rcsid_tao_Parser_Registry )`[static]`